mixin recommendations(recommendations)
    aside.recommendations.articles
        .h2.recommendations__title Также смотрите
        .row
            each recommendation, i in recommendations
                .articles__item.article-announce.article-announce--recommendation.col-12.col-sm-6.col-md-12
                    .article-announce__content
                        .h3.article-announce__title!= recommendation.title
                        .article-announce__item-meta.article-meta.small
                            .article-announce__meta-item.article-meta__item.article-meta__item--date
                                em!= recommendation.date
                            .article-announce__meta-item.article-meta__item.article-meta__item--startups
                                em Стартап: 
                                each startup, k in recommendation.startups
                                    if !k==0
                                        |, 
                                    a.text-nowrap(href="#")!= startup
                            .article-announce__meta-item.article-meta__item.article-meta__item--country
                                em Страна: 
                                each country, j in recommendation.countries
                                    if !k==0
                                        |, 
                                    a.text-nowrap(href="#")!= country
                    a.article-announce__link(href="#article-link")